// EMailDlg.cpp : implementation file
//

#include "stdafx.h"
#include "Mailer.h"
#include "EMailDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CEMailDlg dialog


CEMailDlg::CEMailDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CEMailDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CEMailDlg)
	m_Date = _T("");
	m_Address = _T("");
	m_Message = _T("");
	m_Subject = _T("");
	//}}AFX_DATA_INIT
}


void CEMailDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CEMailDlg)
	DDX_Text(pDX, IDC_DATE, m_Date);
	DDX_Text(pDX, IDC_ADDRESS, m_Address);
	DDX_Text(pDX, IDC_MSG, m_Message);
	DDX_Text(pDX, IDC_SUBJECT, m_Subject);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CEMailDlg, CDialog)
	//{{AFX_MSG_MAP(CEMailDlg)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CEMailDlg message handlers

void CEMailDlg::OnOK() 
{
	// TODO: Add extra validation here
	
	CDialog::OnOK();
}
